
Infrastructure - Task #3643

Story # 3642 (Rejected): Deprecate, migrate, or replace cn-stage-2 environment

Decide on future of stage-2 environment

2013-03-06 20:24 - Dave Vieglais

Status: New Start date: 2013-03-06

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: None Story Points:  

Product Version:    

Description

Should the stage-2 environment be continued?

If so, should it continue in it's current state (content, version, etc), or be rebuilt?

Group discussion required o resolve this.

History

#1 - 2014-10-01 22:40 - Robert Waltz

- Target version set to Maintenance Backlog

#2 - 2015-01-14 00:41 - Matthew Jones

During Mx Standup today we confirmed that we should continue the Stage-2 environment with the purpose of it being a reliable test platform for

external parties to use for client tool testing.  Towards that end, we've decided to remove all of the extraneous member nodes that are registered

there, to streamline the environment, and to keep just one CN and one Metacat-based MN in place.  mnDemo9 is currently functional in the

environment, but the decision is that it would be better to rename it to make it clear it is a testing host.
